Subject: [Gen-art] Gen-art LC review of draft-ietf-6lo-btle-13 - was incomplete

From: Elwyn Davies <[email-masked]>
Date: Tue, 02 Jun 2015 14:16:19 +0100

Apologies - the email that just slipped out was the result of finger 
trouble.  It isn't complete yet.  Complete version coming shortly.

Cheers,
Elwyn